#mdr_container {
width: 688px;
height: 47px;
overflow: hidden;
clear: both;
background: #fdf7d6;
overflow: hidden;
margin: 20px 0px;
border-bottom: 1px solid #ede2ac;
padding: 0px 0px 0px 0px;
}

#mdr_testo {
margin-top: 0px;
margin-left: 60px;
width: 416px;
height: 18px;
float: left;    
background:#FFFFFF url('http://static.stbm.it/giovani/images/sprites/icone.gif') no-repeat scroll -16px -145px;
border:1px solid #C5C5C5;
color:#999999;
font-family:arial;
font-size:15px;
padding: 4px 5px 3px 28px;
}

#search_box select {
margin-top: 12px;
margin-left: 20px;
float: left;
height: 25px;
font-size: 14px;
padding-top: 2px;
}

#mdr_divtesto label {font-size: 0px;}

div#mdr_container {
width: 670px;
padding: 4px 5px 0px;
margin: 0px auto 0px 5px;
font-size: 1.1em;
font-family: verdana, sans-serif;
}

ul#mdr_navlist {display: none;}

/* ------------ testo ------------ */

div#mdr_divtesto {
float: left;
margin: 7px auto 0px 0px;
}

span.mdr_submit {
text-align: right;
font-size: 1em;
}

span.mdr_submit input {
background:transparent url('http://static.stbm.it/giovani/images/sprites/pulsanti.gif') no-repeat scroll -20px -200px;
border:0 none;
cursor:pointer;
height:27px;
margin: 7px 0px 0px 7px;
width:66px;
}

.mdrCommURL {display: none;}
#mdr_altriris {display: none;}
h2 {font-weight: normal;}

.risRicTit {
margin-left: 10px;
font-size: 22px;
}

/* ------------ risultati ------------ */

ol#mdr_risultati {
width: 630px;
overflow:hidden;
_zoom:1;
list-style:none;
padding: 0px 0px 0px 12px !important;
}

ol#mdr_risultati li {
padding: 12px 0px 12px 0px;
font-size: 1em;
_zoom:1;
display:block;
border-bottom: 1px solid #e3e3e3;
}

ol#mdr_risultati li a {font-size: 1.3em;}

ol#mdr_risultati li a.prezzo {
font-size: 1em;
text-decoration: none;
color: #666;
}

ol#mdr_risultati li a.url {
font-size: 1em;
text-decoration: none;
color: #080;
}

ol#mdr_risultati li a:hover {text-decoration: underline;}
ol#mdr_risultati li.tit_spn {background: url("http://img.studenti.it/grafica/mdr/ico_1.gif") 99% 9% no-repeat;}
ol#mdr_risultati li.pay {background: url("http://img.studenti.it/grafica/mdr/ico_k.gif") 99% 9% no-repeat;}

ol#mdr_risultati li.hr {
padding-bottom: 9px;
border-bottom: 1px solid #C7D3DB;
}

ol#mdr_risultati span.link {
font-weight: bold;
font-size: 1em;
color: #080;
}

ol#mdr_risultati span.pathappunto {
color: #080;
font-weight: bold;
}

ol#mdr_risultati span.materia {
color: #f30;
font-size: 1em;
}

ol#mdr_risultati li.f {
padding: 9px 0px;
border-bottom: 1px solid #C7D3DB;
}

ol#mdr_risultati table {
border-collapse: separate;
margin: 0px auto auto;
}

h2.mdrCommTit {
margin: 0px 0px 2px 0px;
float: left;
}

h2.mdrCommTit a {
font-weight: lighter !important;
font-size: 18px !important;
}

h2.mdrCommTit a b {background: #fff6bc; padding: 3px 3px 5px 3px; }

#mdr_risultati li div.mdrCommDate {
font-weight: bold;
color: #888;
overflow: hidden;
padding: 5px 0px 0px 10px;
}

div.mdrCommTxt {clear:both; overflow:hidden; color: #555555; font-size: 14px;}

div.mdrCommTxt b {background: #fff6bc; padding: 3px 3px 5px 3px; font-weight: normal;}

/* risultati immagini */

ul#risimg {
width: 660px;
margin: 10px auto 10px 10px !important;
border-collapse: separate;
list-style-type: none;
margin: 10px auto;
padding: 0px;
}

ul#risimg li {
padding: 5px 2px;
background: #eee;
float: left;
width: 163px;
_width: 162px;
height: 130px;
margin: 1px;
padding: 10px 0px 0px;
text-align: center;
}

/* ------------ navigatore ------------ */

div#mdr_altriris {
width: 660px;
margin: auto auto 15px 10px;
}

div#mdr_numtot {
width: 660px;
margin: 5px auto 0px 10px;
border-top: 1px solid #e3e3e3;
padding-top: 5px;
}

div#mdr_numtot em {
color: #888888;
font-style: normal;
font-weight: bold;
text-transform: uppercase;
}

div#mdr_numtot b {
font-size: 1.1em;
}

div#mdr_upnav {
padding-top: 5px;
font-weight: bold;
text-align: center !important;
}

div#mdr_downnav {
padding: 15px 0px;
font-weight: bold;
text-align: center !important;
}

div#mdr_nav {
width: 660px;
padding-bottom: 10px;
border-bottom: 1px solid #e3e3e3;
margin: 10px auto 0px 10px;
font-weight: bold;
text-align: left !important;
clear: left;
}

div#mdr_nav img, div#mdr_upnav img, div#mdr_downnav img {
margin: 0px 8px;
}

div#mdr_nav a, div#mdr_upnav a, div#mdr_downnav a {
font-weight: normal;
margin: 0px 6px;
}

div#mdr_nav span.sel, div#mdr_upnav span.sel {margin: 0px 6px;}
div#mdr_nav a.prec, div#mdr_upnav a.prec {font-weight: bold;}
div#mdr_nav a.succ, div#mdr_upnav a.succ {font-weight: bold;}

div#mdr_nav {
overflow: hidden;
background: #F2F2F2;
width: 100%!important;
padding: 2px 4px 2px 8px;
_float:left;
clear:right;
margin: 10px 0px 10px 0px;
}

div#mdr_nav b {
display: block;
float: left;
margin: 0 7px;
font-size: 15px !important;
color: #888888;
padding: 0 5px;
}

div#mdr_nav a {
background: #F2F2F2;
margin: 0 5px;
padding: 0 5px;
_padding: 0 8px;
display: block;
float: left;
margin: 0 7px;
font-size: 15px !important;
}

div#mdr_nav a:hover {
text-decoration: none;
background-color: #ffffff;
text-decoration: none;
}

#mdr_container {
width: 688px;
height: 47px;
overflow: hidden;
clear: both;
background: #fdf7d6;
overflow: hidden;
margin: 20px 0px;
border-bottom: 1px solid #ede2ac;
padding: 0px 0px 0px 0px;
}

#mdr_testo {
margin-top: 0px;
margin-left: 60px;
width: 416px;
height: 18px;
float: left;    
background:#FFFFFF url('http://static.stbm.it/giovani/images/sprites/icone.gif') no-repeat scroll -16px -145px;
border:1px solid #C5C5C5;
color:#999999;
font-family:arial;
font-size:15px;
padding: 4px 5px 3px 28px;
}

#search_box select {
margin-top: 12px;
margin-left: 20px;
float: left;
height: 25px;
font-size: 14px;
padding-top: 2px;
}

#mdr_divtesto label {font-size: 0px;}

div#mdr_container {
width: 670px;
padding: 4px 5px 0px;
margin: 0px auto 0px 5px;
font-size: 1.1em;
font-family: verdana, sans-serif;
}

ul#mdr_navlist {display: none;}

/* ------------ testo ------------ */

div#mdr_divtesto {
float: left;
margin: 7px auto 0px 0px;
}

span.mdr_submit {
text-align: right;
font-size: 1em;
}

span.mdr_submit input {
background:transparent url('http://static.stbm.it/giovani/images/sprites/pulsanti.gif') no-repeat scroll -20px -200px;
border:0 none;
cursor:pointer;
height:27px;
margin: 7px 0px 0px 7px;
width:66px;
}

.mdrCommURL {display: none;}
#mdr_altriris {display: none;}
h2 {font-weight: normal;}

.risRicTit {
margin-left: 10px;
font-size: 22px;
}

/* ------------ risultati ------------ */

ol#mdr_risultati {
width: 630px;
overflow:hidden;
_zoom:1;
list-style:none;
padding: 0px 0px 0px 12px !important;
}

ol#mdr_risultati li {
padding: 12px 0px 12px 0px;
font-size: 1em;
_zoom:1;
display:block;
border-bottom: 1px solid #e3e3e3;
}

ol#mdr_risultati li a {font-size: 1.3em;}

ol#mdr_risultati li a.prezzo {
font-size: 1em;
text-decoration: none;
color: #666;
}

ol#mdr_risultati li a.url {
font-size: 1em;
text-decoration: none;
color: #080;
}

ol#mdr_risultati li a:hover {text-decoration: underline;}
ol#mdr_risultati li.tit_spn {background: url("http://img.studenti.it/grafica/mdr/ico_1.gif") 99% 9% no-repeat;}
ol#mdr_risultati li.pay {background: url("http://img.studenti.it/grafica/mdr/ico_k.gif") 99% 9% no-repeat;}

ol#mdr_risultati li.hr {
padding-bottom: 9px;
border-bottom: 1px solid #C7D3DB;
}

ol#mdr_risultati span.link {
font-weight: bold;
font-size: 1em;
color: #080;
}

ol#mdr_risultati span.pathappunto {
color: #080;
font-weight: bold;
}

ol#mdr_risultati span.materia {
color: #f30;
font-size: 1em;
}

ol#mdr_risultati li.f {
padding: 9px 0px;
border-bottom: 1px solid #C7D3DB;
}

ol#mdr_risultati table {
border-collapse: separate;
margin: 0px auto auto;
}

h2.mdrCommTit {
margin: 0px 0px 2px 0px;
float: left;
}

h2.mdrCommTit a {
font-weight: lighter !important;
font-size: 18px !important;
}

#mdr_risultati li div.mdrCommDate {
font-weight: bold;
color: #888;
overflow: hidden;
padding: 5px 0px 0px 10px;
}

div.mdrCommTxt {clear:both; overflow:hidden; color: #555555;}

/* risultati immagini */

ul#risimg {
width: 660px;
margin: 10px auto 10px 10px !important;
border-collapse: separate;
list-style-type: none;
margin: 10px auto;
padding: 0px;
}

ul#risimg li {
padding: 5px 2px;
background: #eee;
float: left;
width: 163px;
_width: 162px;
height: 130px;
margin: 1px;
padding: 10px 0px 0px;
text-align: center;
}

/* ------------ navigatore ------------ */

div#mdr_altriris {
width: 660px;
margin: auto auto 15px 10px;
}

div#mdr_numtot {
width: 660px;
margin: 5px auto 0px 10px;
border-top: 1px solid #e3e3e3;
padding-top: 5px;
}

div#mdr_numtot em {
color: #888888;
font-style: normal;
font-weight: bold;
text-transform: uppercase;
}

div#mdr_numtot b {
font-size: 1.1em;
}

div#mdr_upnav {
padding-top: 5px;
font-weight: bold;
text-align: center !important;
}

div#mdr_downnav {
padding: 15px 0px;
font-weight: bold;
text-align: center !important;
}

div#mdr_nav span.sel, div#mdr_upnav span.sel {margin: 0px 6px;}
div#mdr_nav a.prec, div#mdr_upnav a.prec {font-weight: bold;}
div#mdr_nav a.succ, div#mdr_upnav a.succ {font-weight: bold;}


/*** PAGER ***/

div#mdr_nav {
margin: 15px 0px 20px 1px;
background:#f2f4f9 !important;
position:relative;
clear:both;
padding: 0px 2px;
height: 32px;
font-family: trebuchet ms !important;
font-size: 11px;
overflow:hidden;
zoom: 1;
}

div#mdr_nav a, div#mdr_nav b {
background:#f2f4f9;
display: block;
float:left;
color: #444 !important;
padding: 3px 0px 3px 0px;
font-size: 16px !important;
margin: 0px 1px 0px 2px;
overflow:hidden;
width: 42px;
text-align: center;
font-family: trebuchet ms !important;
border: 1px solid #f2f4f9;
border-top: 0px;
}

div#mdr_nav b {
width: 38px;
padding: 3px 0px;
background:#fff;
text-decoration:none;
border: 1px solid #ccd5eb;
border-top:0px;
}

div#mdr_nav a:hover {
background:#fff;
border: 1px solid #ccd5eb;
border-top:0px;
text-decoration: none !important;
color: #f65d00;
}











   